RubyGems Navigation menu

dm-cassandra-adapter 0.0.1

Cassandra Adapter for DataMapper

Versions:

  1. 0.0.1 - December 25, 2010 (13 KB)

Runtime Dependencies (2):

  • dm-core ~> 1.0.2
  • dm-serializer ~> 1.0.2
  • Development Dependencies (3):

    Owners:

    Authors:

    • Michael Rykov

    SHA 256 checksum:

    1c51f3252dcab090bb706b3d6fcbde9c267b69918f67d3601380dd4941a9fb16

    Total downloads 3,426

    For this version 3,426

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: